@charset "utf-8";
/* CSS Document */
body, p, table, td, tr, input, select{
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
	vertical-align: top;
}
{
    box-sizing: border-box;
}
.header {
	width: 100%;
	min-height: 60px;
    border: 0px;
    padding: 0px;
	position: relative;
	background-color: #000000;
	background-image: url("https://secure.financialservicesonline.com.au/images/fso_logo.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: leftt;
	text-align:right; color:#FFFFFF;
 	font-size:20pt;
}
.header .socialmedia{
	float:right;
 	position: absolute;
    bottom: 0px;
	right: 0px;
} 
.menu1 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #111;
}

.menu1 li {
    float: left; 
	font-size:15px;
	border-right: 1px solid #333;
}

.menu1 li a, .dropbtn {
    display: block;
    color: white;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
}

.menu1 li a:hover, .dropdown:hover .dropbtn {
    background-color: #c01637;
}

.menu1 li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: gray;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

a {color: #0F5B9E; text-decoration: none; }
a:hover {color: #FF0000; text-decoration: underline; }

.feedheader{color: #ffffff; background-color : #8797AB; font-size: 13px; font-weight: bold; padding: 4px;}
.feed{color: #8797AB; font-size: 12px; padding: 4px;}
.introtext{color: #333333; font-size: 18px;}
h1 {color: #8797AB; font-size: 30px;}
h2 {color: #008080; font-size: 20px; margin-top: 12;margin-bottom: 6;}
h3 {color: #008080; font-size: 16px;}
.error{
	border: 1px solid red;
	background-color: #ffffee;
	color: #336699;
	width: 99%;
	padding: 5px;
}
.notify{
	border: 1px solid #660000;
	background-color: #ffffee;
	color: #336699;
	width: 99%;
	padding: 5px;
}
.notice {color: #999999}
.confirm {color: #FF0000}

.calcresult{
	border: 1px solid #0099CC;
	max-width: 70%;
	background-color: #ffffee;
	padding:6px;
	border-radius: 5px;
}


/* form specific */
input,textarea,select {
    padding:3px; 
    border:1px solid #ccc; 
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
input[type=radio],input[type=checkbox]{
	border: none; 
	cursor: pointer; 
	background-color: #ffffff;}
input[type=submit]{
	background-color: #49879B; 
	border: none;
	color: white;
	padding: 10px 24px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
}

#formcontainer{
	width:100%;
	margin:auto;
	background-color:white;
}
#formline{
	width:100%;
	padding: 10px;
}
.formlabel{

}
.formdata{

}
